### Property

# Gtk NativeDialog:modal

#### Declaration

    property modal: gboolean [ read, write ]

#### Description [src]

Whether the window should be modal with respect to its transient parent.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_native_dialog_get_modal()`
Setter method | `gtk_native_dialog_set_modal()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no